#Thu Sep 15 19:41:14 CEST 2022
cg.cits.koumbangai.app-main-54\:/drawable/couverture.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_couverture.png.flat
cg.cits.koumbangai.app-main-54\:/drawable/custom_button2.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_custom_button2.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_my_location_blue_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_my_location_blue_24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/xml/data_extraction_rules.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\xml_data_extraction_rules.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xhdpi-v4/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xhdpi_activity_main.xml.flat
cg.cits.koumbangai.app-pngs-47\:/drawable-xhdpi/ic_launcher_foreground.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable-xhdpi_ic_launcher_foreground.png.flat
cg.cits.koumbangai.app-main-54\:/drawable/custom_edittext1.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_custom_edittext1.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/i1.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_i1.png.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xxxhdpi-v4/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xxxhdpi_activity_sign_up.xml.flat
cg.cits.koumbangai.app-main-54\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-mdpi-v4/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-mdpi_activity_profile.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-ldpi-v4/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-ldpi_activity_sign_up.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/adapter_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_adapter_get_ride.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/set_ride_details_h1bg.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_set_ride_details_h1bg.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/rating_dialog.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_rating_dialog.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/background_rating.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_background_rating.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/seleted.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_seleted.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/navi_header.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_navi_header.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_keyboard_arrow_left_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_keyboard_arrow_left_black_24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_baseline_car_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_baseline_car_24.xml.flat
cg.cits.koumbangai.app-main-54\:/font/montserrat_medium.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_montserrat_medium.ttf.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/progressbar_loading.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_progressbar_loading.xml.flat
cg.cits.koumbangai.app-pngs-47\:/drawable-ldpi/ic_launcher_foreground.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable-ldpi_ic_launcher_foreground.png.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_profile.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_mail_outline_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_mail_outline_black_24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/settings_dialog_background.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_settings_dialog_background.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xhdpi-v4/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xhdpi_activity_profile.xml.flat
cg.cits.koumbangai.app-main-54\:/font/open_sans_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_open_sans_italic.ttf.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_mainactivitycustombuttonright.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_mainactivitycustombuttonright.xml.flat
cg.cits.koumbangai.app-main-54\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_profilebackground.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_profilebackground.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/my_icon_background.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_my_icon_background.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/activity_edit_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_edit_profile.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_baseline_star_rate_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_baseline_star_rate_24.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xxhdpi-v4/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xxhdpi_activity_sign_up.xml.flat
cg.cits.koumbangai.app-main-54\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_help_outline_green_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_help_outline_green_24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_settings_icon_background.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_settings_icon_background.xml.flat
cg.cits.koumbangai.app-main-54\:/font/open_sans_semibold.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_open_sans_semibold.ttf.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_next.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_next.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/backgroundmenu.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_backgroundmenu.png.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-hdpi-v4/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-hdpi_activity_sign_up.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-ldpi-v4/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-ldpi_activity_log_in.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/side_nav_bar.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_side_nav_bar.xml.flat
cg.cits.koumbangai.app-main-54\:/font/open_sans_bold_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_open_sans_bold_italic.ttf.flat
cg.cits.koumbangai.app-main-54\:/drawable/covoitu.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_covoitu.png.flat
cg.cits.koumbangai.app-main-54\:/drawable/bg_round.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_bg_round.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xxxhdpi-v4/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xxxhdpi_activity_main.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xxxhdpi-v4/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xxxhdpi_activity_set_ride.xml.flat
cg.cits.koumbangai.app-main-54\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_get_ride.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/activity_splash_screen.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_splash_screen.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/my_alertdialog2.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_my_alertdialog2.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/activity_rating.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_rating.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/custom_button3.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_custom_button3.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-ldpi-v4/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-ldpi_activity_set_ride.xml.flat
cg.cits.koumbangai.app-main-54\:/font/open_sans_extra_bold_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_open_sans_extra_bold_italic.ttf.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-hdpi-v4/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-hdpi_activity_get_ride.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/badge_background.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_badge_background.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_mainactivitycustombuttonleft.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_mainactivitycustombuttonleft.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_set_ride.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_backgroundmain.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_backgroundmain.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/logo1.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_logo1.png.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_mainactivitycustombuttonline.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_mainactivitycustombuttonline.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-ldpi-v4/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-ldpi_activity_profile.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/i4.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_i4.png.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xhdpi-v4/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xhdpi_activity_set_ride.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-hdpi-v4/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-hdpi_activity_log_in.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/unselected.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_unselected.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/i5.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_i5.png.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xxhdpi-v4/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xxhdpi_activity_set_ride.xml.flat
cg.cits.koumbangai.app-pngs-47\:/drawable-xxhdpi/ic_launcher_foreground.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxhdpi_ic_launcher_foreground.png.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_warning_black_50dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_warning_black_50dp.xml.flat
cg.cits.koumbangai.app-main-54\:/font/open_sans_light_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_open_sans_light_italic.ttf.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_launcher_background.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
cg.cits.koumbangai.app-pngs-47\:/drawable-hdpi/ic_launcher_foreground.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable-hdpi_ic_launcher_foreground.png.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xxhdpi-v4/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xxhdpi_activity_log_in.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_menu_slideshow.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_slideshow.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-mdpi-v4/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-mdpi_activity_set_ride.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_menu_camera.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_camera.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_login_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_login_24.xml.flat
cg.cits.koumbangai.app-main-54\:/font/montserrat_semi_bold.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_montserrat_semi_bold.ttf.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_chevron_right_white_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_chevron_right_white_24dp.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/rating_badge.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_rating_badge.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/button_background2.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_button_background2.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_back.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_back.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/set_ride_details_h2bg.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_set_ride_details_h2bg.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_call_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_call_black_24dp.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/adapter_get_ride_failed.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_adapter_get_ride_failed.xml.flat
cg.cits.koumbangai.app-main-54\:/xml/backup_rules.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\xml_backup_rules.xml.flat
cg.cits.koumbangai.app-main-54\:/anim/bottomtotopanimation.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\anim_bottomtotopanimation.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/fragment_slideshow.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_slideshow.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_free_seat_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_free_seat_24dp.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/view_pager_main_activity.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_view_pager_main_activity.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/adapter_get_ride_success_dialog.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_adapter_get_ride_success_dialog.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_success.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_success.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/adapter_main_activity.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_adapter_main_activity.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/spinner_title_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_spinner_title_get_ride.xml.flat
cg.cits.koumbangai.app-main-54\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_drive_eta_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_drive_eta_black_24dp.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-ldpi-v4/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-ldpi_activity_main.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_add_black_18dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_add_black_18dp.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_sign_up.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_clock_time__24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_clock_time__24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_noun_hitchhiking.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_noun_hitchhiking.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_log_in.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/i3.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_i3.png.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_calendar_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_calendar_24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_dehaze_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_dehaze_black_24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/background_dialog.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_background_dialog.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_person_add_black_100dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_person_add_black_100dp.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/slide_screen.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_slide_screen.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/button_background.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_button_background.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xhdpi-v4/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xhdpi_activity_sign_up.xml.flat
cg.cits.koumbangai.app-main-54\:/font/open_sans_extra_bold.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_open_sans_extra_bold.ttf.flat
cg.cits.koumbangai.app-pngs-47\:/drawable-mdpi/ic_launcher_foreground.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable-mdpi_ic_launcher_foreground.png.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_access_time_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_access_time_black_24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_remove_black_18dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_remove_black_18dp.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/i6.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_i6.png.flat
cg.cits.koumbangai.app-main-54\:/menu/drawer_menu.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\menu_drawer_menu.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/custom_seekbar_thumb.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_custom_seekbar_thumb.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-ldpi-v4/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-ldpi_activity_get_ride.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/custom_seekbar_progress.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_custom_seekbar_progress.xml.flat
cg.cits.koumbangai.app-main-54\:/font/montserrat_medium_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_montserrat_medium_italic.ttf.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xxxhdpi-v4/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xxxhdpi_activity_get_ride.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/dialog_main_activity_ride_details.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_dialog_main_activity_ride_details.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/ratings_list_item.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_ratings_list_item.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-mdpi-v4/activity_sign_up.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-mdpi_activity_sign_up.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/btn_bg.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_btn_bg.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_arrow_forward_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_arrow_forward_black_24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/hiden_drawer_bottom.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_hiden_drawer_bottom.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_menu_gallery.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_gallery.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xxxhdpi-v4/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xxxhdpi_activity_profile.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_baseline_star_rate_18.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_baseline_star_rate_18.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xxhdpi-v4/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xxhdpi_activity_main.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_person_black_100dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_person_black_100dp.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xhdpi-v4/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xhdpi_activity_get_ride.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/activity_set_ride_details.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_set_ride_details.xml.flat
cg.cits.koumbangai.app-main-54\:/font/open_sans_semi_bold_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_open_sans_semi_bold_italic.ttf.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-mdpi-v4/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-mdpi_activity_get_ride.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_cancel_white_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_cancel_white_24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/background_login.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_background_login.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/profilebiop2.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_profilebiop2.xml.flat
cg.cits.koumbangai.app-main-54\:/font/open_sans_bold.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_open_sans_bold.ttf.flat
cg.cits.koumbangai.app-main-54\:/font/open_sans_regular.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_open_sans_regular.ttf.flat
cg.cits.koumbangai.app-main-54\:/drawable/i2.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_i2.png.flat
cg.cits.koumbangai.app-pngs-47\:/drawable-anydpi-v24/ic_launcher_foreground.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-mdpi-v4/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-mdpi_activity_log_in.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_event_seat_24px.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_event_seat_24px.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_settings_icon_foreground.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_settings_icon_foreground.xml.flat
cg.cits.koumbangai.app-main-54\:/font/open_sans_light.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_open_sans_light.ttf.flat
cg.cits.koumbangai.app-main-54\:/font/montserrat_semi_bold_italic.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_montserrat_semi_bold_italic.ttf.flat
cg.cits.koumbangai.app-main-54\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_keyboard_arrow_right_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_keyboard_arrow_right_black_24dp.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xxxhdpi-v4/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xxxhdpi_activity_log_in.xml.flat
cg.cits.koumbangai.app-main-54\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xhdpi-v4/activity_log_in.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xhdpi_activity_log_in.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/bs_round.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_bs_round.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/activity_slide.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_slide.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/dialog_get_ride_ride_details.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_dialog_get_ride_ride_details.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_info_outline_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_info_outline_black_24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_time_to_leave_black_50dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_time_to_leave_black_50dp.xml.flat
cg.cits.koumbangai.app-main-54\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-mdpi-v4/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-mdpi_activity_main.xml.flat
cg.cits.koumbangai.app-main-54\:/navigation/mobile_navigation.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\navigation_mobile_navigation.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_settings_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_settings_black_24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/font/cambriaz.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_cambriaz.ttf.flat
cg.cits.koumbangai.app-pngs-47\:/drawable-xxxhdpi/ic_launcher_foreground.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable-xxxhdpi_ic_launcher_foreground.png.flat
cg.cits.koumbangai.app-main-54\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/background.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_background.png.flat
cg.cits.koumbangai.app-main-54\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
cg.cits.koumbangai.app-main-54\:/drawable/info_round.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_info_round.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-hdpi-v4/activity_main.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-hdpi_activity_main.xml.flat
cg.cits.koumbangai.app-main-54\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_baseline_person_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_baseline_person_24.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/profilebio_p1.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_profilebio_p1.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-hdpi-v4/activity_set_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-hdpi_activity_set_ride.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_backgroundlogin.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_backgroundlogin.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xxhdpi-v4/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xxhdpi_activity_profile.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_menu_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_24.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_perm_identity_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_perm_identity_black_24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/fb_profile_pic_0.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_fb_profile_pic_0.png.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_lock_outline_black_24dp.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_lock_outline_black_24dp.xml.flat
cg.cits.koumbangai.app-main-54\:/anim/toptobottomanimation.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\anim_toptobottomanimation.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-hdpi-v4/activity_profile.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-hdpi_activity_profile.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_baseline_search_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_baseline_search_24.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/profile_status.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_profile_status.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout/my_alertdialog.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout_my_alertdialog.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/backgroundmenu2.png=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_backgroundmenu2.png.flat
cg.cits.koumbangai.app-main-54\:/font/montserrat_regular.ttf=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\font_montserrat_regular.ttf.flat
cg.cits.koumbangai.app-main-54\:/drawable/custom_button1.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_custom_button1.xml.flat
cg.cits.koumbangai.app-main-54\:/drawable/ic_add_road_24.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_add_road_24.xml.flat
cg.cits.koumbangai.app-mergeDebugResources-51\:/layout-xxhdpi-v4/activity_get_ride.xml=C\:\\Users\\PC\\AndroidStudioProjects\\KoumbaNgai\\app\\build\\intermediates\\merged_res\\debug\\layout-xxhdpi_activity_get_ride.xml.flat
